Zurück zur Übersicht

System- und Softwarevoraussetzungen

Beachten Sie bitte folgende Hinweise:


Browser

Die Lernmodule sind für den Mozilla Firefox (ab Version 3) und den Microsoft Internet Explorer (ab Version 7) optimiert. Bei anderen Browsern, wie etwa Google Chrome oder Safari, kommt es möglicherweise zu einer fehlerhaften Darstellung oder zur Beeinträchtigung der Funktion.

Flash Player

Zum Abspielen der Lernmodule im Firefox benötigen Sie den Adobe Flash Player (ab Version 8). Um den Flash Player zu installieren oder aktualisieren, klicken Sie bitte auf den Link „Adobe Flash Player“. Sie finden diesen Link im Service-Bereich. Folgen Sie den Anweisungen auf der Adobe-Website und bestätigen Sie eventuelle Sicherheitsabfragen Ihres Internet-Browsers. Im Internet Explorer benötigen Sie Flash nur in einigen Lernmodulen.

Pop-up-Blocker, JavaScript

Sie haben auf das Lernmodul geklickt ... und nichts passiert? Möglicherweise liegt es daran, dass ein Pop-up-Blocker aktiv oder Ihr JavaScript deaktiviert ist. Werfen Sie einen Blick in die Einstellungen Ihres Browsers. Dort können Sie JavaScript aktivieren bzw. die Pop-up-Einstellungen anpassen. Fügen Sie die Domain <phoenixcontact.de> (xy= landesspezifische Domain) der Adressliste hinzu, die Ausnahmen für eine Fensterblockade zulässt.

Auflösung

Die Lernmodule sind in einer Auflösung von 1024x768 Pixeln optimiert. Bei einer geringeren Auflösung wird das Lernmodul nicht vollständig dargestellt – erkennbar am Scrollbalken am Rand der rechten Bildschirmseite. Erhöhen Sie in diesem Fall die Auflösung und starten Sie das Modul erneut.

Sounds und Sprechertexte

Alle Lernmodule setzen Sprechertexte oder Hintergrundmelodien ein. Für den korrekten Ablauf der Module sind sie zwingend erforderlich! Stellen Sie sicher, dass diese Dateien nicht von der Firewall Ihres Unternehmens blockiert werden. Wenden Sie sich an Ihren Administrator oder Ihre Hotline, falls die Soundwiedergabe auf Ihrem Rechner nicht funktioniert.


Zurück zur Übersicht
Technische Hilfestellung
  • System- und Softwarevoraussetzungen

PHOENIX CONTACT
Deutschland GmbH

Flachsmarktstraße 8
D-32825 Blomberg
+49 52 35/3-1 20 00